#1  
Old 20th May 2009, 22:42
Blazehgehg Blazehgehg is offline
Junior Member
 
Join Date: Sep 2008
Posts: 2
Default Can't install Procaster, can't uninstall Procaster

So I noticed the new Procaster was out, and I tried to update it. It gave me this error:



When I tried to uninstall the old Procaster, it gave me the same error.

When I install, Procaster.msi is in the folder it's looking for it in. I've tried copying Procaster.msi and Disk1.cab to a different folder and telling it to read from there and no dice.

When I click cancel, it tells me the older version of Procaster cannot be removed and I should contact tech support.

So, hey. 'Sup.
Reply With Quote
  #2  
Old 20th May 2009, 23:40
Blazehgehg Blazehgehg is offline
Junior Member
 
Join Date: Sep 2008
Posts: 2
Default

Nevermind. I was able to uninstall using the Procaster 1.47 installer and I installed 1.51 just fine.
Reply With Quote
  #3  
Old 10th October 2009, 10:38
pchapmanar pchapmanar is offline
Junior Member
 
Join Date: Aug 2008
Posts: 1
Default Same Problem with new install

We're getting the same error on our PC's when doing a new install. The screen shot above is what we see. I've then pointed to the .msi file in the Procaster folder and get "C:\......\Procaster.msi is not a valid installation package for teh product Procaster. Try to find the installation package 'Procaster.msi' in a folder from which you can install Procaster.

Frustrated.

Thanks.
Reply With Quote
  #4  
Old 15th October 2009, 09:12
ziell ziell is offline
Junior Member
 
Join Date: Oct 2009
Posts: 1
Default

Hi, I had the same problem days ago what I did was to uninstall the c++ 2005 from my pc and with regedit delete everything that could have been stuck on my pc (do this with run->regedit.exe (warning: you must know what you do, otherwise you will break your pc). Reboot, then install livestream (don't reinstall the c++ 2005!, livestream will automatically do it ) and tada! Everything was working again

Hope it helps you
Reply With Quote
  #5  
Old 17th July 2010, 15:22
member80 member80 is offline
Junior Member
 
Join Date: Oct 2009
Posts: 1
Default same problem here...

Quote:
Originally Posted by Blazehgehg View Post
Nevermind. I was able to uninstall using the Procaster 1.47 installer and I installed 1.51 just fine.
How did you unistall the old version. I tried eveything.
Reply With Quote
  #6  
Old 17th July 2010, 15:55
cseeman cseeman is offline
Livestream Community Help
 
Join Date: Nov 2008
Posts: 1,298
Default

Start>Control Panel>Add or Remove Programs
scroll through list and select Livestream Procaster
select Remove
after completion, I'd recommend rebooting the computer
then install either Procaster 10.0.124 or to use the new beta install 20.0.58
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump